recovery:
  state:
    round: 703
    hash: "1bc22f6479a085a3d3612caa6b0ebb786caea237000867406108d376c204122d9c0403af9f778ff5cd3a5eb6240a12f9"
    timestamp: "2025-11-17T21:57:00.011522Z"
  bootstrap: null
  package: null
  stream: null
